body {
  max-width: 60%;
  margin: 0 auto;
  background-image: url("/newpage/clouds.jpg");
  background-color: #6C96B6;
  background-size: cover;
}

header {
  padding-top: 20px;
  text-align: center;
}

#navbar {
  text-align: center;
}

#content {
  padding: 10px;
  font: 10px black;
  border: 2px inset #E0E0E0;
  background-color: #ffffff;
  max-height: 650px;
  overflow: scroll;
}

.container {
  display: grid;
  grid-template-columns: auto auto;
  background-color: white;
  padding: 10px;
  gap: 10px;
}

.container div {
  background-color: #f1f1f1;
  border: 1px solid black;
  padding: 10px;
  font-size: 30px;
  text-align: center;
}

footer {
  text-align: center;
  font-size: 12px;
}